/*     159435 : 이미지      */
.img__159435__ {max-width:100%}
.img__159435__ * {box-sizing:border-box}
.img__159435__ a {display:block;vertical-align:top}
.img__159435__ img {width:1920px;vertical-align:top}

/*     159445 : 이미지      */
.img__159445__ {max-width:100%}
.img__159445__ * {box-sizing:border-box}
.img__159445__ a {display:block;vertical-align:top}
.img__159445__ img {width:1920px;vertical-align:top}

/*     159455 : 타이틀 텍스트      */
.title__159455__ {font-size:0}
.title__159455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#000000;letter-spacing:-.03em;line-height:1.4em;
}
.title__159455__ p:before {content:'';position:absolute;background:#964a3c;font-size:0}

.title__159455__.style_top p {padding-top:10px}
.title__159455__.style_top p:before {top:0;left:0;width:20px;height:4px}

.title__159455__.style_right p {padding-right:14px}
.title__159455__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__159455__.style_bottom p {padding-bottom:12px}
.title__159455__.style_bottom p:before {bottom:0;left:0;width:20px;height:4px}

.title__159455__.style_left p {padding-left:14px}
.title__159455__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__159455__.style_circle1 p {padding-left:18px}
.title__159455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__159455__.style_circle2 p {padding-left:18px}
.title__159455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #964a3c;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__159455__ p {font-size:20px}
	.title__159455__.style_top p:before {width:20px}
	.title__159455__.style_right p:before {height:20px}
	.title__159455__.style_bottom p:before {width:20px}
	.title__159455__.style_left p:before {height:20px}
}

/*     159465 : 이미지 리스트 (타일형)      */
.img_tile__159465__ {overflow:hidden}
.img_tile__159465__ .img_inner {margin:0 -5px}
.img_tile__159465__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__159465__ * {box-sizing:border-box}
.img_tile__159465__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__159465__ .item a {display:block}
.img_tile__159465__ .figure {display:block}
.img_tile__159465__ .figure img {vertical-align:top}
.img_tile__159465__ .caption {display:block;margin-top:10px}
.img_tile__159465__ .caption > span {display:block}
.img_tile__159465__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__159465__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__159465__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__159465__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__159465__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__159465__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__159465__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__159465__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__159465__ .item {width:100%}
.col_m_2__159465__ .item {width:50%}
.col_m_3__159465__ .item {width:33.3333%}
.col_m_4__159465__ .item {width:25%}
.col_m_1__159465__ .item,
.col_m_2__159465__ .item2n,
.col_m_3__159465__ .item3n,
.col_m_4__159465__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__159465__ .item,
	.col_m_2__159465__ .item2n,
	.col_m_3__159465__ .item3n,
	.col_m_4__159465__ .item4n {clear:none}

	.col_t_1__159465__ .item {width:100%}
	.col_t_2__159465__ .item {width:50%}
	.col_t_3__159465__ .item {width:33.3333%}
	.col_t_4__159465__ .item {width:25%}
	.col_t_5__159465__ .item {width:20%}
	.col_t_6__159465__ .item {width:16.6666%}
	.col_t_1__159465__ .item,
	.col_t_2__159465__ .item2n,
	.col_t_3__159465__ .item3n,
	.col_t_4__159465__ .item4n,
	.col_t_5__159465__ .item5n,
	.col_t_6__159465__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__159465__ .img_inner {margin:0 -10px}
	.img_tile__159465__ .item {padding:10px}
	.img_tile__159465__ .caption {margin-top:15px}
	.img_tile__159465__ .caption > span.content {margin-top:10px}

	.text_sml__159465__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__159465__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__159465__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__159465__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__159465__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__159465__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__159465__ .item,
	.col_t_2__159465__ .item2n,
	.col_t_3__159465__ .item3n,
	.col_t_4__159465__ .item4n,
	.col_t_5__159465__ .item5n,
	.col_t_6__159465__ .item6n {clear:none}

	.col_pc_1__159465__ .item {width:100%}
	.col_pc_2__159465__ .item {width:50%}
	.col_pc_3__159465__ .item {width:33.3333%}
	.col_pc_4__159465__ .item {width:25%}
	.col_pc_5__159465__ .item {width:20%}
	.col_pc_6__159465__ .item {width:16.6666%}
	.col_pc_1__159465__ .item,
	.col_pc_2__159465__ .item2n,
	.col_pc_3__159465__ .item3n,
	.col_pc_4__159465__ .item4n,
	.col_pc_5__159465__ .item5n,
	.col_pc_6__159465__ .item6n {clear:both}
}

